name = "Nullscape"
filename = "Nullscape_1.20_v1.2.8.zip"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/LPjGiSO4/versions/ZMeTWsSm/Nullscape_1.20_v1.2.8.zip"
hash-format = "sha1"
hash = "db7f3e0a17e0367780501a02c64f69cbe947ea37"

[update]
[update.modrinth]
mod-id = "LPjGiSO4"
version = "ZMeTWsSm"
